Subject: [lojban] Re: [ADMIN] Closed list.

From: John Cowan <[email-masked]>
Date: Sun, 23 Mar 2003 01:35:38 -0500 (EST)

Robin Lee Powell scripsit:

> The lojban.org lojban-list mirror is now closed to posting from
> non-members, due to spam.

Good.

> Also, I've found a way to restrict the archives to members only, and
> I'll see what I can do about getting that implemented soon.

Not so good. I think it's important that lojban archives continue to be
generally accessible. If you want to have a gimmick to mask email addresses
in them, that's fine with me.

-- 
John Cowan http://www.ccil.org/~cowan [email-masked]
To say that Bilbo's breath was taken away is no description at all. There
are no words left to express his staggerment, since Men changed the language
that they learned of elves in the days when all the world was wonderful.
--_The Hobbit_